.theme-tile-tooltip.show {
	opacity: 1 !important;
}

.theme-tile-tooltip > .tooltip-inner {
	background-color: rgb(219, 118, 82);
	color: black;
	text-align: left;
	padding: 5px;
}

.themePicker {
	/* display: grid;
    grid-template-columns: repeat(3, 1fr); */
	/* grid-gap: 30px; */
	margin-top: 20px;
	padding: 0;
}

.themePicker li {
	display: block;
	padding: 30px;
	border: 2px solid transparent;
	border-radius: 6px;
	box-shadow: 0 2px 5px 0 rgba(25, 25, 25, 0.3);
	background: #f2f2f2;
	cursor: pointer;
	transition: border-color ease-in-out 0.1s, background-color ease-in-out 0.1s;
	margin-bottom: 1rem;
}

.themePicker li:hover {
	border-color: var(--orange-basic);
	box-shadow: 0 2px 5px 0 var(--orange-basic-transparent-35);
}

.themePicker li:hover p {
	-webkit-line-clamp: 5;
}

.themePicker li:hover h3 {
	-webkit-line-clamp: 3;
}

.themePicker li.selected {
	border-color: var(--orange-basic);
	background: var(--orange-light);
	box-shadow: none;
}

.themePicker li.completed {
    border-color: #0d6a1d;
    background: #d0f6c9;
    box-shadow: none;
}

.themePicker li.selected.completed {
	border-color: #1684e5;
	background: #c9e3f6;
	box-shadow: none;
}


.themePicker li h3 {
	font-size: 20px;
}

.themePicker li h3 label {
	margin-bottom: 0;
}

.themePicker li .themeSelectionIcon {
	top: 46%;
	transform: translateY(-50%);
	right: 2rem;
	position: absolute;
	box-shadow: none;
	transition: color 0.1s ease-in-out;
}

.themePicker li .themeSelectionIcon svg {
	font-size: 2.5rem;
}

.themePicker li .themeSelectionIcon:hover,
.themePicker li .themeSelectionIcon:focus {
	background-color: transparent;
	color: var(--orange-basic);
}

.themePicker li.selected .themeSelectionIcon {
	color: var(--orange-basic);
}
.themePicker li.completed .themeSelectionIcon {
    color: #0d6a1d;
}

.themePicker li.selected.completed .themeSelectionIcon {
    color: #1684e5;
}

.themePicker li.selected .themeSelectionIcon:hover,
.themePicker li.selected .themeSelectionIcon:focus {
	color: var(--orange-dark);
}

.themePicker li p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.themePicker li > *:first-child {
	margin-top: 0;
}
.themePicker li > *:last-child {
	margin-bottom: 0;
}
.themePicker label {
	display: block;
	cursor: pointer;
}
.themePicker input[type='checkbox'] {
	float: right;
	margin-top: 5px;
}
